petsc-3.4.2 2013-07-02

# DMMeshHasSectionInt

Determines whether this mesh has a SectionInt with the given name.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMMeshHasSectionInt(DM dm, const char name[], PetscBool  *flag)

Not Collective

### Input Parameters

| mesh | - The DMMesh object
| name | - The section name

### Output Parameter

flag -True if the SectionInt is present in the DMMesh

### Keywords

mesh, elements

### See Also

DMMeshCreate()

Level:intermediate
Location:src/dm/impls/mesh/mesh.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages